<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<!-- Part of Objavi2, which turns html manuals into books.
This form select the manual and production options.

Copyright (C) 2009 Douglas Bagnall

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
-->
  <head>
    <title>Espri ePub importer</title>
    <meta  name="robots" content="noindex" />
    <link rel="stylesheet" href="/static/objavi.css" type="text/css" media="screen" />
  </head>

  <body>
    <form action="" method="get" id="obform" name="obform">
    <div id="main">
        <h1>Espri epub importer for FLOSS Manuals</h1>
        <p>
          Make a booki-book from an epub file.
        </p>

        %(booklink)s

        <div id="iarchive_div" class="form-item">
          <div class="input_title">Import source</div>
          <div class="input_contents">
            <ul class="radio-list">
            <li><input id="source1" name="source" type="radio" value="archive.org" checked="checked" />Internet Archive ID </li>
            <li><input id="source2" name="source" type="radio" value="url" />URI (of an epub)</li>
            <li><input id="source3" name="source" type="radio" value="wikibooks" />Wikibooks URI</li>
            </ul>
          </div>
        </div>
        <div id="iarchive_div" class="form-item">
          <div class="input_title">Book</div>
          <div class="input_contents">
            <input id="book" name="book" style="width:40em" />
          </div>
        </div>
        <div id="iarchive_div" class="form-item">
          <div class="input_title">Callback (advanced)</div>
          <div class="input_contents">
            <input id="callback" name="callback" style="width:40em" />
          </div>
        </div>

        <button id="submit">import</button>

    </div>
    </form>
  </body>
</html>
